Subject: CHARMM parameter

From: Hu LiHong <lhhu/at/yangtze.hku.hk>
Date: Mon, 29 Sep 2003 23:26:19 +0800 (HKT)

Dear all,

I am running CHARMM. In the output file there are warnings  'MISS 
PARAMETER' and 'atom type does not match the mass'. Anyone has this kind 
of experience? I tried to find some parameter for some elements and put 
it in the rtf file, but it didn't work, i, e,, the warning can't be get 
rid of Who can tell me the solution of this problem? 

In addition, I'd like to know where I can find the detail explanation of 
BOMBLEVEL, WRNLEVEL, PRNLEVEL, etc.

Thanks a lot in advance,

Best

Carol